package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenebalancetypedetailPK;
import com.qsoft.rs.sincoar.dto.TgenebalancetypedetailPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenebalancetypedetailPKMapper {

    TgenebalancetypedetailPKMapper INSTANCE = Mappers.getMapper(TgenebalancetypedetailPKMapper.class);

    TgenebalancetypedetailPK getEntidad(TgenebalancetypedetailPKDTO tgenebalancetypedetailPK);

    TgenebalancetypedetailPKDTO getDto(TgenebalancetypedetailPK tgenebalancetypedetailPK);

}